<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist>
  <dict>
    <key>CFBundleExecutable</key>
    <string>JUST4KICKS</string>
    <key>CFBundleIconFile</key>
    <string></string>
    <key>CFBundleIdentifier</key>
    <string>com.Just4Noise.JUST4KICKS</string>
    <key>CFBundleName</key>
    <string>JUST4KICKS</string>
    <key>CFBundleDisplayName</key>
    <string>JUST4KICKS</string>
    <key>CFBundlePackageType</key>
    <string>BNDL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleShortVersionString</key>
    <string>0.1.0</string>
    <key>CFBundleVersion</key>
    <string>0.1.0</string>
    <key>NSHumanReadableCopyright</key>
    <string></string>
    <key>NSHighResolutionCapable</key>
    <true/>
    <key>AudioComponents</key>
    <array>
      <dict>
        <key>name</key>
        <string>Just4Noise: JUST4KICKS-Beta</string>
        <key>description</key>
        <string>JUST4KICKS</string>
        <key>factoryFunction</key>
        <string>JUST4KICKSAUFactory</string>
        <key>manufacturer</key>
        <string>J4No</string>
        <key>type</key>
        <string>aumu</string>
        <key>subtype</key>
        <string>J4Ks</string>
        <key>version</key>
        <integer>256</integer>
        <key>resourceUsage</key>
        <dict>
          <key>network.client</key>
          <true/>
          <key>temporary-exception.files.all.read-write</key>
          <true/>
        </dict>
      </dict>
    </array>
  </dict>
</plist>
